2222649 - Not possible to import a language package | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2222649 - Not possible to import a language package

Symptom

It is not possible to import a language package due to an error in the "Generate object versions before import of objects" step like the following example: 

######################################
 Generate object versions before import of objects
 Transport request   : SAPKLFR617SR2ECC67F5
 System              : SID
 tp path             : tp
 Version and release: 380.35.63 742
 
 Program canceled (job RDDVERSI, number 06342800)
 See job log
 Generate object versions before import of objects
 End date and time : 20150910113253
 Ended with return code:  ===> 12 <===
 ######################################


Read more...

Environment

  • SAP release indepedent.

Product

SAP NetWeaver all versions

Keywords

error language, Job started, Job cancelled. , KBA , BC-CTS-LAN , Language Transport , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.